본문으로 바로가기

Apache Hadoop 보안 업데이트 권고



□ 개요
 o 아파치 재단은 자사 제품에서 발생하는 취약점에 대한 보안 업데이트 발표 [1]
 o 공격자는 해당 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고
 
□ 설명
 o Apache Hadoop에서 발생하는 명령어 삽입 취약점 (CVE-2022-25168)

□ 영향을 받는 제품 및 최신 버전

제품명 영향받는 버전 해결 버전
Apache Hadoop 2.0.0 ~ 2.10.1 2.10.2 이상
3.0.0-alpha ~ 3.2.3 3.2.4 이상
3.3.0~3.3.2  3.3.3 이상


□ 해결 방안
 o 하단의 참고 사이트를 확인하여 업데이트 수행 [2]

[참고사이트]
[1] https://lists.apache.org/thread/mxqnb39jfrwgs3j6phwvlrfq4mlox130
[2] https://hadoop.apache.org/releases.html

 

 

영화는 넷플릭스, 음악은 멜론, 컴퓨터에는 국민 최적화 프로그램 지클린이 있습니다.

 

이지클린(EzClean) 설치파일 다운받기

 

 

반응형

댓글을 달아 주세요